INFO: Dieses Forum nutzt Cookies...
Cookies sind für den Betrieb des Forums unverzichtbar. Mit der Nutzung des Forums erklärst Du dich damit einverstanden, dass wir Cookies verwenden.

Es wird in jedem Fall ein Cookie gesetzt um diesen Hinweis nicht mehr zu erhalten. Desweiteren setzen wir Google Adsense und Google Analytics ein.


Antwort schreiben 

Dieses Thema hat akzeptierte Lösungen:

DaqMx-Version



Wenn dein Problem oder deine Frage geklärt worden ist, markiere den Beitrag als "Lösung",
indem du auf den "Lösung" Button rechts unter dem entsprechenden Beitrag klickst. Vielen Dank!

04.09.2017, 13:15
Beitrag #1

nixblicker Offline
LV-User
**


Beiträge: 53
Registriert seit: Oct 2008

2017
2008
DE

78120
Deutschland
DaqMx-Version
Hallo,

sind die DaqMX-Treber eigentlich rückwärtskompatibel ?
Wenn ich ein LabView-Programm mit der Version 2012 oder älter erstellt habe
und dann die DaqMx-Verson 17.0.0 installiere, laufen die bestehenden Programme
noch oder muss ich eine ältere DaqMX-Version installieren ?

Danke im Voraus.
Gruß
Günti
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren to top
Anzeige
04.09.2017, 14:15 (Dieser Beitrag wurde zuletzt bearbeitet: 04.09.2017 14:16 von GerdW.)
Beitrag #2

GerdW Online
______________
LVF-Team

Beiträge: 14.750
Registriert seit: May 2009

09SP1, 11SP1, 17
1995
DE_EN

10×××
Deutschland
RE: DaqMx-Version

Akzeptierte Lösung

Hallo Günti,

Zitat:sind die DaqMX-Treber eigentlich rückwärtskompatibel ?
Ja.

Zitat:Wenn ich ein LabView-Programm mit der Version 2012 oder älter erstellt habe und dann die DaqMx-Verson 17.0.0 installiere, laufen die bestehenden Programme
noch
Nein.

Zitat:muss ich eine ältere DaqMX-Version installieren ?
Ja.

Guckst du hier.
(Die deutsche Version dieser AppNote geht nur bis DAQmx16, die englische zeigt schon DAQmx17.1…)

Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren to top
Antwort schreiben 


Möglicherweise verwandte Themen...
Themen Verfasser Antworten Views Letzter Beitrag
  llb Version zu alt (LV5), Bitte um speichern für neuere Version Peter04 3 2.603 30.01.2012 16:54
Letzter Beitrag: Peter04
  Kann mir jemand ein VI File der Version 6.1 in Version 6i um matsch 0 1.883 17.01.2005 19:22
Letzter Beitrag: matsch

Gehe zu: